@charset "UTF-8";
/* CSS Document */




	
.nav_top {
	background-image: url('../images/nav_top_bg.png');
	background-repeat: no-repeat;
	float: right;
	min-height: 34px;
	width: 310px;
	text-align:center;
	padding: 11px 0px 0px 0px;
}

.nav_top a {
	font-family: arial, verdana, sans-serif;
	font-size: 14px;
	font-weight:normal;
	color:#888;
	text-decoration:none;
	padding: 11px 10px 0px 10px;
	
}


.nav_top a:link {
	color:#888;
}

.nav_top a:hover {
	color:#333;
}


